Subject: Re: [EDUC] Le ministère fixe les critères pour les tablette aux collèges
From: david96 <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2015 10:26:25 +0200
List-Id: <educ.april.org>

Bonjour,

Concernant le poids du cartable, suffirait d'avoir les livres en double 
et de n'avoir pour support que des feuilles… Je l'avais fait pour ma 
dernière fille (on s'était arrangé avec les profs). Le cartable avait 
alors le poids d'une plume [il était bien en-dessous des 10% du poids de 
l'enfant] :)

Je ne suis pas pour les tablettes, ça rajoute un écran en plus à leur 
quotidien [déjà trop chargé à ce niveau], leur monde ne peut se limiter 
à 20 cm. Au niveau de la santé je crains le pire.

Autre crainte : celle d'enchaîner, à terme, nos enfants aux logiciels et 
systèmes privateurs.

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

On 27/03/2015 10:16, Maou 420 wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Bonjour à tou.te.s,
>
> Je ne suis pas enseignant, mais parent d'un collégien et je lui porte
> ses 7 à 8 kg de cartable chaque matin pour aller retrouver ses
> camarades de 6e. Alors, oui, une liseuse (et pas une tablette) dans
> son cartable pour l'alléger de quelques kilos, nous sommes preneurs.
> Quand on lit que des tablettes vont être distribuées à des enfants de
> grande section (GS) dès cette rentrée 2015, on croit rêver. Et il
> s'agit, apparemment, juste de leur montrer ce que c'est qu'une
> tablette (??). On nous prend vraiment pour des imbéciles et c'est
> encore un gaspillage à venir comme tous les gouvernements savent le faire.
> Mais je suis bien d'accord, tout ne sera pas perdu pour tout le monde.
>
> A vous relire... Michel C.
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
>
> iQIcBAEBAgAGBQJVFR//AAoJEGXOq+LQ2k6487oP/RslK6Kc5JnpSbgtc5r7LEq3
> XdNpb+v7zb9leepQkqFTO/J4GBhhb8QWi7uZFcAfBOcSmLk1Cn24dqmN1n4UUwpg
> rOPwJiA4Ce/5iDigm/b5JktN7DhkD1QmZa7emifiSJXaHz8HtS6A3XetPj424TEF
> bPlbXCOwP9M+4GCL2A1AN6DyemMAY3K6FgVaJwgUBL/uc5syQVAdg0fC3xsLMbJ/
> InIbJUlw6OyOLS9hYJbjpynQJ1BPOBfyjbaD2qvnrc+96YOk58/QRYhvZVLdjEkJ
> O7sDQjVvdhWv6RRUmGj/jCjFwYFmuHGVQ/W9ZeoxSv28Lsp0RS/uEAINBXs0Tgi+
> BN1OfZpPL227ua4PtU6Vd8O791Nuf3uzJI5v/xk60v68pLUYWYKxd9PzLdyxW42I
> zZMZtfj0wFq2pK2Q8H9e0OYFqnEPhioH4Hj/XV9q++BCWb2HWUyL2gdvYVmXeGnq
> 27CRjXrmoYJfP5PxAYOw55QUoUIqADURiHJdP+jclKu6gvVieybb3j54Cf0uOdmA
> Yc+eqYRKLwwG7nUtIYwJxzu9K2m8Hb7CNnBsHCoC8J6ihyQd+chk+qm6Zk5D/PdE
> +eY8hkahHhLXvz/+w8D1THVri43uSvaSsIxKwY6QCRhyv8JZ9AmgzjL37n2jeeZJ
> +81rNawyeiXamY/EfuOH
> =aEdK
> -----END PGP SIGNATURE-----
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ